@media (max-width: 1740px) {

    .hero-slide.hero-slide-3 img.banner-small.img-2 {

          left: 150px;

        }

    .hero-slide.hero-slide-3 img.banner-small.img-1 {

      right: 150px;

    }

    .hero-slide-3 img.banner-small.img-2,

    .hero-slide-3 img.banner-small.img-1 {

        width:570px;        

    }

}

@media all and (max-width: 1400px) {

    .hero-slide.hero-slide-3 img.banner-small.img-2 {

          left: 50px;

        }

    .hero-slide.hero-slide-3 img.banner-small.img-1 {

      right: 50px;

    }

    .container {

        max-width:1140px;

    }

    .category-banners-wrapp img.cat-banner-item {

        bottom: 78px;

    }

    #const-result-item::before {

        content: '';

        position: absolute;

        top: 84px;

        left: 185px;

        width: 183px;

        height: 193px;

        transform: translateY(50%);

        border-top: 10px solid;

        border-bottom: 10px solid;

        border-right: 8px solid;

        border-left: 8px solid;

        border-radius: 5px;

        border-color: transparent;

    }

    #const-result-item::after {

        content: '';

        position: absolute;

        top: 97px;

        left: 186px;

        width: 181px;

        height: 180px;

        transform: translateY(50%);

        border-top: 7px solid;

        border-bottom: 7px solid;

        border-right: 8px solid;

        border-left: 8px solid;

        border-radius: 16px;

        border-color: transparent;

    }

  }

@media (max-width: 1200px) {

    .container {

        max-width:960px;

    }

    .hero-slide-3 img.banner-small.img-1 {

        top:50px;    

    }

    #const-result-item {

        padding: 100px;

    }

    .about-content > div .about-text p {

        font-size: 15px;

    }

    #const-result-item::before {

        content: '';

        position: absolute;

        top: 53px;

        left: 142px;

        width: 173px;

        height: 179px;

        transform: translateY(50%);

        border-top: 11px solid;

        border-bottom: 11px solid;

        border-right: 6px solid;

        border-left: 6px solid;

        border-radius: 5px;

        border-color: transparent;

    }

    #const-result-item::after {

        content: '';

        position: absolute;

        top: 61px;

        left: 144px;

        width: 170px;

        height: 170px;

        transform: translateY(50%);

        border-top: 7px solid;

        border-bottom: 7px solid;

        border-right: 6px solid;

        border-left: 6px solid;

        border-radius: 16px;

        border-color: transparent;

    }

    .color-buttons-wrapp .color-buttons div a svg {

        width:40px;

    }

    .color-buttons > div > span.active {

        font-size:13px;

        bottom:-17px;

    }

    .products-top-section {

        flex-wrap: wrap;

    }

    .frame-items-choise {

        margin-top:20px;

    }

}

@media (max-width: 992px) {

    .container {

        max-width:720px;

    }

    .leng-wrapp {
        margin-left:unset;
    }
    .hero-slide-3 img.banner-small.img-2, 

    .hero-slide-3 img.banner-small.img-1 {

        width: 350px;

    }

    #frame-A-503-org.category-products-frame {

        grid-template-columns: repeat(3, calc(100% / 3 - 13px));

    }

    #const-result-item {

        padding: 65px;

    }

    .show-mobile {

        display: block;

    }

    .hidden-mobile {

        display: none;

    }

    body {

        margin-top: 85px!important;

    }

    .logo-wrapp {

        width: 160px;

        margin-right: 0;

    }

    .mobile-menu > a > i {

        font-size: 25px;

    }

    .mobile-menu > a > i::before {

        color: #fff;

    }

    .menu-deopdown {

        display: none;

        position: absolute;

        top: 57px;

        left: 0;

        width: 240px;

        height: auto;

        background:#fff;

        flex-direction: column;

        justify-content: center;

    }

    .menu-deopdown div a {

        color: var(--dark);

    }

    .menu-deopdown.open {

        display: flex;

    }

    .hero-slide > img {

        height:450px;

    }

    .hero-slide img.banner-small {

        width: 350px;

    }

    .hero-content .hero-label {

        padding: 10px 20px;

        margin-bottom: 10px;

    }

    .hero-slide.hero-slide-2 img.banner-small.img-2 {

        bottom: 50px;

    }

    .hero-slide.hero-slide-2 img.banner-small {

        width: 430px;

    }

    .about-us .block-title {

        width: 100%;

    }

    .grid-3x3 {

        display: flex;

        flex-wrap: wrap;

        justify-content: center;

    }

    .category-banners-wrapp > div {

        flex-direction: column;

        align-items: center;

        row-gap: 20px;

    }

    .category-banners-wrapp > div >.w-32,

    .category-banners-wrapp > div >.w-49 {

        width: 100%;

        height: 250px;

    }

    .category-banners-wrapp img.cat-banner-bg {

        height: auto;

    }

    .about-content > div:nth-child(odd) {

        flex-direction: column;

    }

    .about-content > div:nth-child(even) {

        flex-direction: column-reverse;

    }

    .about-content > div .about-text, .about-content > div .about-image {

        width: 100%;

    }

    .about-content .serteficate img {

        width: 100%;

    }

    .catalog-items {

        display: flex;

        flex-direction: column;

    }

    .catalog-item.power-strip > a > div > img {

      width: 350px;  

    }

    .small-frame {

        display: none;

    }

    .category-products {

        grid-template-columns: repeat(3, calc(100% / 3 - 13px));

    }

    .color-buttons-wrapp .color-buttons div a svg {

        width:29px;

    }

    .color-buttons > div > span.active {

        font-size:12px;

        bottom:-7px;

    }

    .frame-items-choise {

        flex-wrap: wrap;

    }

    .popup-5622-2 img, 

    .popup-2622-2 img {

        height: auto;

    }

    .popup-sxeme {

        width:85%;

        top: 110px;

    }

}

@media (max-width: 768px) {

    .container {

        max-width:560px;

        width: 90%;

    }

    body {

        margin-top: 78px!important;

    }
.color-buttons > div:hover span {
    font-size:12px;
    transform: scale(1);
    bottom: -6px;
}
    .category-products .product-item[data-sku="2501"] img, .category-products .product-item[data-sku="4501"] img {

    margin-top: 34px;

}

.color-info-text {

    padding-top: 24px;

}

    #frame-A-503-org.category-products-frame {

        grid-template-columns: repeat(2, calc(100% / 2 - 11px));

    }

    #frame-A-503-steel .product-item p,

    #frame-A-503-steel-gold .product-item p,

    #frame-A-503-wood .product-item p {

        height: 48px;

    }

    #const-result-item {

        padding: 90px;

    }

    .constructor-wrapp {

        padding-top: 20px;

    }



    .constructor-wrapp {

        flex-direction: column;

    }

    #element-inside, #element-frame {

        margin-top:15px;

    }

    #construcror-result {

        width: 100%;

        margin-bottom: 30px;

    }

    .header-contact-link > a {

        font-size: 16px;

    }

    .logo-wrapp {

        width: 140px;

    }

    .menu-deopdown {

        top: 53px;

    }

    .hero-slide img.banner-small {

        width: 300px;

    }

    .about-us .block-title > h2 {

        font-size: 25px;

    }

    .footer-content > div {

        flex-direction:column;

    }

    .footer-content .footer-links {

        margin-bottom: 15px;

        padding-top: 15px;

        border-top:1px solid;

    }

    .contact-top {

        flex-direction: column;

        align-items: center;

    }

    .contact-info, .contact-form {

        width: 100%;

    }

    .contact-form {

        margin-top:25px;

    }

    .category-products-frame .product-item p {

        margin-top:auto;

    }

    .products-top-section {

        flex-wrap: wrap;

    }

    .product-selector {

        margin-bottom:20px;

    }

    .color-buttons > div:not(:first-child) {

        margin-left: 5px; 

    }

    .category-products {

        grid-template-columns: repeat(2, calc(100% / 2 - 11px));

    }

    .product-item p {

        font-size: 14px;

        margin-top:8px;

        height:85px

    }

    h1.banner-title {

        font-size: 35px;

    }

}

@media (max-width: 576px) {
    .header-contact-link {

        display: none;

    }

    .header-contact-link-mobile {

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: center;

        border-top: 1px solid;

        row-gap: 5px;

        padding: 5px 0;

      }

    .header-contact-link-mobile a i:first-child {

        margin-right: 10px;

    }

    .hero-slide-3 img.banner-small.img-2, 

    .hero-slide-3 img.banner-small.img-1 {

        width: 236px;

    }

     #frame-A-503-steel .product-item p,

    #frame-A-503-steel-gold .product-item p {

        height: 90px;

    }

    #frame-A-503-wood .product-item p,

    #frame-A-503-beton .product-item p {

        height:45px;

    } 

    .hero-slide > img {

        height:350px;

    }

    .hero-slide img.banner-small {

        width: 200px;

    }

    .hero-content .hero-text {

        font-size: 12px;

        padding: 10px 10px;

    }

    .hero-content .hero-label {

        font-size: 14px;

        padding: 10px 10px;

    }

    .hero-slide.hero-slide-2 img.banner-small.img-2 {

        bottom: 30px;

    }

    .hero-slide.hero-slide-2 img.banner-small {

        width: 330px;

    }

    .catalog-item > a > img {

        height: 240px;

    }

    .catalog-item.power-strip > a > div > img {

      width: 264px;  

    }

    .catalog-item > a > div > img {

        width:185px;

    }

    .product-item p {

        font-size:13px;

        height: 103px;

    }

}

@media (max-width: 500px) {

    .d-none-500 {

        display:none;

    }

    

    #frame-A-503-org .product-item p {

        height: 45px;

    }

     #frame-A-503 .product-item span {

        font-size: 14px;

    }

    .color-buttons {

        padding:0 20px;

    }

    .category-products .product-item[data-sku="2501"] img,

    .category-products .product-item[data-sku="4501"] img {

        width: 120px;

        margin: 0 auto;

        margin-top: 20px;

}

    .category-banners-wrapp img.cat-banner-item {

        right: 50%;

        transform: translateX(50%);

    }

    .category-banners-wrapp img.cat-banner-item.cat-banner-item-top {

        left:50%;

        transform: translateX(-50%);

    }

    .hero-slide img.banner-small.img-2 {

        left:0;

    }

    .hero-slide img.banner-small.img-1 {

        right:0;

    }

    .hero-slide img.banner-small {

        width: 155px;

    }

    .hero-content .hero-text {

        font-size: 12px;

        padding: 10px 10px;

    }

    .hero-slide.hero-slide-2 img.banner-small.img-2 {

        bottom: 93px;

    }

    .hero-slide.hero-slide-2 img.banner-small {

        width: 250px;

    }



    #const-result-item {

        padding: 70px;

    }

    #element-inside, 

    #element-frame {

        grid-template-columns: repeat(2, calc(100% / 2 - 8px));

        grid-gap: 15px;

    }

    .catalog-item > a > div {

        bottom:10px;

    }

    .catalog-item > a > p {

        font-size:26px;

    }

    .constructor-background-wrapp {

        flex-wrap: wrap;

    }

}

@media (max-width: 426px) {

    .small-frame {

        margin-left: 0;

        margin-top:20px;

    }

    .small-frame-dropdown {

        right:unset;

        left:0;

        width: 280px;

    }

}

@media (max-width: 400px) {

     #frame-A-503 .product-item span {

        font-size: 13px;

    }

    .category-products .product-item[data-sku="2501"] img,

    .category-products .product-item[data-sku="4501"] img {

        width: 75px;

        margin: 0 auto;

        margin-top: 30px;

    }

    .product-item p {

        height:120px;

    }

    #const-result-item {

        padding: 45px;

    }

}

@media (max-width: 360px) {

    .hero-slide-3 img.banner-small.img-2, 

    .hero-slide-3 img.banner-small.img-1 {

        width: 160px;

    }

    .hero-slide-3 img.banner-small.img-1 {

        top: unset;

    }

}